﻿<Sql TableName="INItemClassInvNumbering" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="INItemClassInvNumbering">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="ItemNumberingID" type="Int" identity="true" />
  <col name="LineNbr" type="Int" nullable="true" />
  <col name="ItemClassID" type="Int" />
  <col name="SortOrder" type="Int" />
  <col name="IsAutoNumber" type="Bit" />
  <col name="ManualValue" type="NVarChar(15)" nullable="true" />
  <col name="StartNumber" type="NVarChar(15)" nullable="true" />
  <col name="EndNumber" type="NVarChar(15)" nullable="true" />
  <col name="LastNumber" type="NVarChar(15)" nullable="true" />
  <col name="WarningNumber" type="NVarChar(15)" nullable="true" />
  <col name="Separator" type="Char(1)" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="CreatedByID" type="UniqueIdentifier" />
  <col name="CreatedByScreenID" type="Char(8)" />
  <col name="CreatedDateTime" type="DateTime" />
  <col name="LastModifiedByID" type="UniqueIdentifier" />
  <col name="LastModifiedByScreenID" type="Char(8)" />
  <col name="LastModifiedDateTime" type="DateTime" />
</table>]]></CDATA>
</Sql>